// DWBS ------------------------------------------------------------------ DWBS
//
// PLATFORM		: ALL
// PRODUCT		: BIT_DEMON
// VISIBILITY	: PUBLIC
//
// DWBS ------------------------------------------------------------------ DWBS

#include <bdCore/bdStreams/bdStreambuf.h>

bdStreambuf::~bdStreambuf()
{
	flush();
}

bdBool bdStreambuf::bufSeek(const bdInt, 
							const SeekFrom)
{
	// not implemented
	return false;
}

bdBool bdStreambuf::bufTell(bdUInt &) const
{
	// not implemented
	return false;
}

void bdStreambuf::bufFlush()
{
	// not implemented
}

